unit uIDataModuleCobrosCliente;

interface

uses
  SysUtils, Classes, uROTypes,
  uBizCobrosCliente;

type
  IDataModuleCobrosCliente = interface
  ['{D2AAB017-4AA1-42BA-9B6D-72A074ACA3B6}']
    function GetItems: IBizCobroCliente;
    function GetItem(const ID : Integer) : IBizCobroCliente;
    function GetNextID(const DataSetName : String) : Integer;
    function NewItem : IBizCobroCliente;
  end;

implementation

end.
